/*
---------------------------------------------------------------
  Note that styles you apply to the main menu items are inherited by the sub menus items too.
  If you'd like to avoid this, you could use child selectors (not supported by IE6) - for example:
  .sm-bar > LI > A	{ ...} instead of .sm-bar A { ...}
---------------------------------------------------------------*/


/* ---------------------------------------------------------------------------------------------------------*/ /*########  <<<<<<<<<<<<<<<<*/
/* ------------------------------------------------  Collapsed  --------------------------------------------*/ /*########  <<<<<<<<<<<<<<<<*/
/* ---------------------------------------------------------------------------------------------------------*/ /*########  <<<<<<<<<<<<<<<<*/
/************************ First Level - Main Menu ************************/
UL.sm-bar	{
	display:none;
	background:transparent;
	box-shadow:0 1px 4px rgba(0,0,0,0.3);
}

/*  Menu items - LI
===================*/
.sm-bar > LI	{
	border-bottom: #caccca 1px solid;
}
.sm-bar > LI:last-child	{
	border-bottom-style:none; 
}

/* Menu items - A
===================*/
.sm-bar > LI > A	{
	padding:11px 20px 11px 20px;
	color: #000;
	font-size: 1.5em;
	line-height:21px;
	font-weight: 400;
	text-decoration:none;
	background: #fff;
}
.sm-bar A.has-submenu			{padding-right:58px;} /* make room for the toggle button (sub indicator) */
.sm-bar.sm-rtl A.has-submenu	{padding-left:58px; padding-right:20px;} /* <-- RTL */

/* hover items */
.sm-bar > LI > A:hover, .sm-bar > LI > A:focus, .sm-bar > LI > A:active, .sm-bar > LI > A.highlighted	{
	background: #e65d2f;
	text-decoration: none;
	color: #fff;
}
/* current items */
.sm-bar > LI > A.current, .sm-bar > LI > A.current:hover, .sm-bar > LI > A.current:focus, .sm-bar > LI > A.current:active {
    color: #000;
}
.sm-bar A.disabled {
	color: #cccccc;
}

/* menu indicators (arrows) if another level, appears only for item that has sub menu
===================*/
.sm-bar > LI > A SPAN.sub-arrow	{
	position: absolute;
	top: 0;
	left: auto;
	right: 0;
	width: 43px;
	height: 43px;
	overflow: hidden;
	font: normal 24px/43px sans-serif !important;
	text-align: center;
	text-shadow: none;
	background: rgb(230, 93, 47);
	color: #fff;
}
.sm-bar.sm-rtl > LI > A SPAN.sub-arrow	{right:auto; left:0;} /* <-- RTL */
.sm-bar A.highlighted SPAN.sub-arrow:before {
	display: block;
	content: '-';
}


/************************ Second Level - Sub Menu ************************/
.sm-bar UL {
	padding:0;
	background:#fff;
}

/* Sub Menu items - LI
===================*/
.sm-bar UL LI		{border-top: #e2e2e2 1px solid;}

/* Sub Menu  items - A
===================*/
.sm-bar UL A {
	padding:10px 20px 10px 20px;
	color:#111;
	font-size:15px;
	line-height:17px;
	font-weight:normal;
	text-decoration:none;
	background-color:transparent;
	/*text-shadow:0 1px 0 rgba(0,0,0,0.3);*/
}
.sm-bar UL A.has-submenu			{padding-right:58px;} /* make room for the toggle button (sub indicator) */
.sm-bar.sm-rtl UL A.has-submenu		{padding-left:58px; padding-right:20px;} /* <-- RTL */

/* hover items */
.sm-bar UL A:hover, .sm-bar UL A:focus, .sm-bar UL A:active	{
	background:#ddd; 
	color:#000;
}
/* current items - add the class manually to some item or check the "markCurrentItem" script option */
.sm-bar UL A.current, .sm-bar UL A.current:hover, .sm-bar UL A.current:focus, .sm-bar UL A.current:active {
	background:#eee; 
	color:#000;
	/*text-shadow:0 1px 0 rgba(0,0,0,0.3);*/
}

/* sub menu indicators (arrows) if another level, appears only for item that has sub menu
===================*/
.sm-bar UL A SPAN.sub-arrow	{
	position: absolute;
	top: 0;
	left: auto;
	right: 0;
	width: 43px;
	height: 37px;
	overflow: hidden;
	font: normal 24px/37px sans-serif !important;
	text-align: center;
	text-shadow: none;
	background: rgba(0,0,0,0.1);
}
.sm-bar.sm-rtl UL A SPAN.sub-arrow	{right:auto; left:0;} /* <-- RTL */


/************************ Third Level and more.. - Sub Sub.. Menu ************************/
/* background third and more levels
===================*/
.sm-bar UL UL	{
	background:rgba(0,0,0,0.1);
}
/*.sm-bar UL UL LI	{border-top:#657077 1px solid !important;}*/

/** spacing the levels */
.sm-bar UL A {border-left: 8px solid transparent;}
.sm-bar UL UL A {border-left: 16px solid transparent;}
.sm-bar UL UL UL A {border-left: 24px solid transparent;}
.sm-bar UL UL UL UL A {border-left: 32px solid transparent;}
.sm-bar UL UL UL UL UL A {border-left: 40px solid transparent;}
.sm-bar.sm-rtl UL A {border-right: 8px solid transparent; border-left:0;} /* <-- RTL */
.sm-bar.sm-rtl UL UL A {border-right: 16px solid transparent; border-left:0;} /* <-- RTL */
.sm-bar.sm-rtl UL UL UL A {border-right: 24px solid transparent; border-left:0;} /* <-- RTL */
.sm-bar.sm-rtl UL UL UL UL A {border-right: 32px solid transparent; border-left:0;} /* <-- RTL */
.sm-bar.sm-rtl UL UL UL UL UL A {border-right: 40px solid transparent; border-left:0;} /* <-- RTL */
/*===  end Collapsed  ===*/


/* ---------------------------------------------------------------------------------------------------------*/ /*########  <<<<<<<<<<<<<<<<*/
/* ------------------------------------------------  Desktop  ----------------------------------------------*/ /*########  <<<<<<<<<<<<<<<<*/
/* ---------------------------------------------------------------------------------------------------------*/ /*########  <<<<<<<<<<<<<<<<*/

@media (min-width: 991px) {
	/* Switch to desktop layout
	-----------------------------------------------
	 These transform the menu tree from
	 collapsible to desktop (navbar + dropdowns)
	-----------------------------------------------*/
	/* start... (it's not recommended editing these rules) */
	.sm-bar UL {position: absolute; width:260px;}
	.sm-bar li {float:left;}
	.sm-bar.sm-rtl li {float:right;}
	.sm-bar UL LI, .sm-bar.sm-rtl UL LI {float:none;}
	.sm-bar A {#fff-space: nowrap;}
	.sm-bar UL A {#fff-space: normal;}
	.sm-bar .sm-nowrap > li > a, .sm-bar .sm-nowrap > li > :not(ul) a {#fff-space: nowrap;}
	/* ...end */

	/************************ First Level - Main Menu ************************/
	UL.sm-bar {
		width:100%;
		max-width: 1024px;
		display:table !important;
		margin-bottom:0px;
		margin-top:0px;
		border:0;
		background:transparent;
		box-shadow:none;
	}

	/* Menu items - LI (put separators here)
	===================*/
	.sm-bar > LI	{
		float:none !important;
		display:table-cell !important;
		border-bottom:0; 
	}
	.sm-bar > LI				{/*padding-left:1px; background:url('../sepTB_Mid.gif') no-repeat left top; box-sizing:border-box;*/}
	.sm-bar.sm-rtl > LI			{/*padding-right:1px; padding-left:0; background:url('../sepTB_Mid.gif') no-repeat right top;*/} /* <-- RTL */
	.sm-bar > LI				{border-left:1px solid #f1f1f1; box-sizing:border-box;}
	.sm-bar.sm-rtl > LI			{/*border-right:1px solid #f1f1f1; border-left:0;*/} /* <-- RTL */
     .sm-bar.sm-rtl > LI:last-child{border-left:0px;}
	.sm-bar > LI:first-child	{border-right:0px;padding-left:0;padding-right:0px;background-image:none;}

	/* Menu items - A
	===================*/
	.sm-bar > LI > A	{
		text-align:center;
		padding:14px 5px 14px 5px;
		color: #000;
		font-size:13px;
		line-height:21px;
		background: #fff;
		/*text-shadow:0 1px 0 rgba(0,0,0,0.3);*/
		/*border-radius: 4px 4px 0 0;*/
	}
	.sm-bar A.has-submenu			{padding-right:38px;}
	.sm-bar.sm-rtl a.has-submenu	{padding-right:5px;padding-left: 13px;} /* <-- RTL */

	/* hover items */
	.sm-bar > LI > A:hover, .sm-bar > LI > A:focus, .sm-bar > LI > A:active	{
		background: #E65D2F;
		color:#fff;
	}
	.sm-bar > LI > A.highlighted	{ /* when over and sub menu open */
}
@media (max-width: 1200px) {
	UL.sm-bar {
		max-width: 861px;
	}
}
/* current items */
	.sm-bar > LI > A.current, .sm-bar > LI > A.current:hover, .sm-bar > LI > A.current:focus, .sm-bar > LI > A.current:active {
		background: #E65D2F;
		color:#fff;
	}
	.sm-bar A.disabled {
		background: transparent;
		color: #cccccc;
		box-shadow: none;
	}

	/* menu indicators (arrows) if another level, appears only for item that has sub menu */
	.sm-bar > LI > A SPAN.sub-arrow,
	.sm-bar UL A SPAN.sub-arrow	{
		top: 50%;
		margin-top: -3px;
		right: 20px;
		width: 0;
		height: 0;
		border-width: 6px 4.02px 0 4.02px;
		border-style: solid dashed dashed dashed;
		border-color: #e65d2f transparent transparent transparent;
		background: transparent;
		border-radius: 0;
	}
	.sm-bar.sm-rtl A SPAN.sub-arrow, .sm-bar.sm-rtl > LI A SPAN.sub-arrow {right: auto;left: 5px;} /* <-- RTL */

	.sm-bar A:hover SPAN.sub-arrow, .sm-bar A:focus SPAN.sub-arrow, .sm-bar A:active SPAN.sub-arrow {
		border-color: #fff transparent transparent transparent;
	}
	.sm-bar A.highlighted SPAN.sub-arrow {
		border-color: #d1d1d1 transparent transparent transparent;
	}
	.sm-bar A.disabled SPAN.sub-arrow {
		border-color: #d1d1d1 transparent transparent transparent;
	}
	.sm-bar A.highlighted SPAN.sub-arrow:before {
		display: none;
	}

	 /************************ Second Level - Sub Menu ************************/
	.sm-bar UL, .sm-bar UL UL	{
		border:0;
		padding:0;
		background:#ffffff;
		border: none;
		border-radius:0;
		box-shadow:0 5px 12px rgba(0,0,0,0.3);
		/*border-radius: 0 4px 4px 4px;*/
	}
	.sm-bar UL	{border-top:0;}
	.sm-bar.sm-rtl ul {/*border-radius: 4px 0 4px 4px;*/} /* <-- RTL */

	.sm-bar UL UL {
		border-radius: 4px;
	}

	/* Sub Menu items - LI (put separators here)
	===================*/
	.sm-bar UL LI, .sm-bar UL UL LI	{}
	.sm-bar UL LI:first-child		{border-top:0 !important;}

	/* Sub Menu  items - A
	===================*/
	.sm-bar UL A {
		padding: 6px 10px 7px 20px;
		color:#222;
		font-size: 1.1em;
		line-height: 1.2em;
		font-weight: 300;
		background:#f2f2f2;
		border-left:0 !important;
		border-right:0 !important;
	}
	.sm-bar.sm-rtl UL A					{} /* <-- RTL */

	.sm-bar UL A.has-submenu			{padding-right:20px;}
	.sm-bar.sm-rtl UL A.has-submenu		{padding-left:20px; padding-right:33px;} /* <-- RTL */

	/* hover items */
	.sm-bar UL A:hover, .sm-bar UL A:focus, .sm-bar UL A:active, .sm-bar UL A.highlighted	{
		background-color: #e65d2f;
		color:#fff;
		/*text-shadow:0 1px 0 rgba(0,0,0,0.3);*/
	}
	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-bar UL A.current, .sm-bar UL A.current:hover, .sm-bar UL A.current:focus, .sm-bar UL A.current:active {
		background-color:#444; 
		color:#fff;
		/*text-shadow:0 1px 0 rgba(0,0,0,0.3);*/
	}
	.sm-bar > LI > A:hover:before, .sm-bar > LI > A:focus:before, .sm-bar:before > LI > A:active:before, .sm-bar > LI > A.highlighted:before,
	.sm-bar > LI > A.current:before, .sm-bar > LI > A.current:hover:before, .sm-bar > LI > A.current:focus:before, .sm-bar > LI > A.current:active:before {
		left: 0;
		right: 0;
	}
	.sm-bar > LI > A.current:before {
		background-color:#62ae57;
	}
	.sm-bar UL A.disabled {
		background: transparent;
		color: #b3b3b3;
	}

	/* Sub menu indicators (arrows) if another level, appears only for item that has sub menu
	===================*/
	.sm-bar UL A SPAN.sub-arrow {
		right: 10px;
		margin-top: -4.02px;
		border-width: 4.02px 0 4.02px 6px;
		border-style: dashed dashed dashed solid;
		border-color: transparent transparent transparent #d1d1d1;
	}
	.sm-bar.sm-rtl UL A SPAN.sub-arrow { /* <-- RTL */
		right: auto;
		left: 10px;
		border-width: 4.02px 6px 4.02px 0;
		border-style: dashed solid dashed dashed;
		border-color: transparent #d1d1d1 transparent transparent;
	}
	.sm-bar UL A:hover SPAN.sub-arrow, .sm-bar UL A:focus SPAN.sub-arrow, .sm-bar UL A:active SPAN.sub-arrow, .sm-bar UL A.highlighted SPAN.sub-arrow {
		border-color: transparent transparent transparent #fff;
	}
	.sm-bar.sm-rtl UL A:hover SPAN.sub-arrow, .sm-bar.sm-rtl UL A:focus SPAN.sub-arrow, .sm-bar.sm-rtl UL A:active SPAN.sub-arrow, .sm-bar.sm-rtl UL A.highlighted SPAN.sub-arrow { /* <-- RTL */
		border-color: transparent #fff transparent transparent;
	}
	.sm-bar UL A.disabled SPAN.sub-arrow {
		border-color: transparent transparent transparent #d1d1d1;
	}
	.sm-bar.sm-rtl UL A.disabled SPAN.sub-arrow { /* <-- RTL */
		border-color: transparent #d1d1d1 transparent transparent;
	}

	/* Scrolling arrows containers for tall sub menus - test sub menu: "Sub test" -> "more..." -> "more..." in the default download package
	===================*/
	.sm-bar SPAN.scroll-up, .sm-bar SPAN.scroll-down {
		position: absolute;
		display: none;
		visibility: hidden;
		overflow: hidden;
		background: #f6ffed;
		height: 20px;
	}
	.sm-bar SPAN.scroll-up-arrow, .sm-bar SPAN.scroll-down-arrow {
		position: absolute;
		top: 6px;
		left: 50%;
		margin-left: -8px;
		width: 0;
		height: 0;
		overflow: hidden;
		border-width: 0 6px 8px 6px;
		border-style: dashed dashed solid dashed;
		border-color: transparent transparent #d1d1d1 transparent;
	}
	.sm-bar SPAN.scroll-down-arrow {
		border-width: 8px 6px 0 6px;
		border-style: solid dashed dashed dashed;
		border-color: #d1d1d1 transparent transparent transparent;
	}

}

@media (min-width: 1201px) {
	.sm-bar > LI > A	{
		padding:15px 5px 15px 5px;
		font-size: 1.2em;
		line-height:24px;
		font-weight:600;
	}
}
/*===  end Desktop  ===*/



/*-------------------------------------------------------------------------------------------*/
/*----------------------------------------  Mega mebu ---------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
ul.mega-menu	{
	width:100% !important; max-width:990px !important;
	right:0px !important; margin-right:0px !important;
	left:0px !important; margin-left:0px !important;
	padding:5px 0.5% 5px 0.5% !important;
	box-sizing:border-box !important; -moz-box-sizing:border-box !important;
	z-index:9;
	background:#eee;
}
ul.mega-menu > LI	{
	display:table;
	width:100%;
}
ul.mega-menu div.mega-item	{
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	padding:10px 15px 15px 15px;
	background-color:#fff;
	display:inline-block;
	box-sizing:border-box;
	/* height:- set by function equalHeight() */
    -webkit-transition: all .10s ease-in-out;
    -moz-transition: all .10s ease-in-out;
    -o-transition: all .10s ease-in-out;
    -ms-transition: all .10s ease-in-out;
    transition: all .10s ease-in-out;
}
.sm-rtl ul.mega-menu div.mega-item	{float:right;} /* <-- RTL */

ul.mega-menu .mega-item:hover,
ul.mega-menu .mega-item:hover h2 A {
	background-color:#274f83;
}
/* the image have side-border with same bg color */
ul.mega-menu .mega-item:hover a.mega-photo {
}
ul.mega-menu .mega-item a.mega-photo	{
	display:table; float:left;
	margin:0; padding:0 !important;
	margin-right:10px;
	position:relative; z-index:1;
}
.sm-rtl ul.mega-menu .mega-item a.mega-photo	{float:right; margin-left:10px;} /* <-- RTL */

ul.mega-menu .mega-item a.mega-photo img	{
	display:block;
	border:1px solid #ccc;
}

/* second-level h2 title */
ul.mega-menu .mega-item h2	{
	display:block;
	font-size:15px;
	margin:0; padding:0;
}
ul.mega-menu .mega-item h2 a	{
	color: #333;
	font-size:15px;
	font-weight:bold;
	padding:0px 0px 6px 0px;
	background-color:transparent;
	display:table;
}
ul.mega-menu .mega-item:hover h2 a {
	color: #fff;
}
ul.mega-menu .mega-item h2 a:hover	{
	background:transparent;
	color: #ff8c37;
}

ul.mega-menu .mega-item a:hover	{/*color: #6ca8db;*/}

/**** third level ****/
ul.mega-menu ul	{
	display:block !important;
	border:0 !important;
	position:static !important;
	top:auto !important; bottom:auto !important; right:auto !important; left:auto !important;
	width:auto !important;
	background:transparent !important;
	box-shadow:none;
	/*margin:0px 0px 0px 100px;
	box-sizing:border-box;*/
}
ul.mega-menu ul li	{
	padding:0px;
	margin:3px 0;
	border:0 !important;
}
ul.mega-menu ul li a	{
	background:transparent !important;
	padding:3px 5px 4px 5px;
	margin:0;
	color:#182e63;
	font-size:13px;
	display:table;
}
ul.mega-menu .mega-item:hover ul li a {color:#fff;}
ul.mega-menu ul li a:hover, ul.mega-menu ul li a.current:hover	{
	background:#182e63 !important;
	color:#fff;
}


/*******  Responsiveness - Mega Menu 4-3-2-1 pattern  ********/
@media screen and (min-width: 991px) { /* 4 items */
    .Mega_4-3-2-1 > DIV			{width:24% !important; margin-left:0.5%; margin-right:0.5%;}
}

@media screen and (max-width: 990px) and (min-width: 769px) { /* 3 items */
    .Mega_4-3-2-1 > DIV			{width:32.1333333% !important; margin-left:0.6%; margin-right:0.6%;}
}

@media screen and (max-width: 768px) and (min-width: 481px) { /* 2 items */
	.Mega_4-3-2-1 > DIV			{width:48.4% !important; margin-left:0.8%; margin-right:0.8%;}
}

@media screen and (max-width: 480px) { /* 1 items */
	.Mega_4-3-2-1 > DIV			{width:97% !important; margin-left:1.5%; margin-right:1.5%;}
}
/*===  end Mega Menu  ===*/







/*******************  SIDE NAV  ************************************************************/
/*******************************************************************************************/
/*************************************************************************/
.site-content aside .sm-side {
  display:block !important;
  border-top: 2px solid #e65d2f;
  border-bottom: 2px solid #e65d2f;
  background: white;
  z-index: 1 !important;
}
.sm-side a, .sm-side a:hover, .sm-side a:focus, .sm-side a:active {
  padding: 10px 5px;
  /* make room for the toggle button (sub indicator) */
  padding-left: 58px;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
  text-decoration: none;
}
.sm-side a.current {
  font-weight: bold;
}
.sm-side a.disabled {
  color: #cccccc;
}
.sm-side a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  right: auto;
  left: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 14px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgb(254, 238, 229);
  border-radius: 4px;
}
.sm-side a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
.sm-side li {
  border-top: 1px solid rgba(230, 93, 47, 0.09);
}
.sm-side > li:first-child {
  border-top: 0;
}
.sm-side ul {
  background: rgb(255, 247, 242);
}
.sm-side ul a, .sm-side ul a:hover, .sm-side ul a:focus, .sm-side ul a:active {
  font-size: 14px;
  border-right: 8px solid transparent;
}
.sm-side ul ul a,
.sm-side ul ul a:hover,
.sm-side ul ul a:focus,
.sm-side ul ul a:active {
  border-right: 16px solid transparent;
}
.sm-side ul ul ul a,
.sm-side ul ul ul a:hover,
.sm-side ul ul ul a:focus,
.sm-side ul ul ul a:active {
  border-right: 24px solid transparent;
}
.sm-side ul ul ul ul a,
.sm-side ul ul ul ul a:hover,
.sm-side ul ul ul ul a:focus,
.sm-side ul ul ul ul a:active {
  border-right: 32px solid transparent;
}
.sm-side ul ul ul ul ul a,
.sm-side ul ul ul ul ul a:hover,
.sm-side ul ul ul ul ul a:focus,
.sm-side ul ul ul ul ul a:active {
  border-right: 40px solid transparent;
}



/*-------------------------------------------------------------------------------------------*/
/*----------------------------------  SmartMenus Core CSS  ----------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/

.sm{position:relative;z-index:9990;}
.sm,.sm ul,.sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;-webkit-tap-highlight-color: #e65d2f;}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm li,.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

